.detail {
  //   position: relative;
  h1 {
    margin: 30px 0;
    color: #27496a;
  }
  .container {
    padding: 0px 100px;
    // margin-top: 50px;
    .detail__product {
      padding: 20px;
      border: 2px solid rgba(0, 0, 0, 0.125);
      border-radius: 10px;
      position: relative;
      .detail__product__content {
        // opacity: 0;
        h5 {
          color: #27496a;
        }
        ul {
          list-style: none;
          padding-left: 0;
          li {
            font-size: 20px;
            color: #27496a;
            padding-bottom: 10px;
          }
        }
        button {
          transition: all 0.2s;
          color: #27496a;
          background-color: #fff;
          border-color: #27496a;
          transition: all 0.4s;
          &:hover {
            background-color: #27496a;
            color: #fff;
          }
        }
      }
    }
  }
}
